#capebyron-arrow	{
		position:absolute;
		top:485px;
		left:395px;
		}


#capebyron-text	{
		text-align: left;
		position:absolute;
		top:490px;
		left:295px;
		}




#lismoreap-arrow	{
		position:absolute;
		top:530px;
		left:265px;
		}

#lismoreap-text	{
		position:absolute;
		top:515px;
		left:175px;
		}




#ballina-arrow	{
		position:absolute;
		top:590px;
		left:385px;
		}

#ballina-text	{
		text-align: left;
		position:absolute;
		top:585px;
		left:300px;
		}




#evanshead-arrow	{
		position:absolute;
		top:695px;
		left:335px;
		}

#evanshead-text	{
		text-align: left;
		position:absolute;
		top:700px;
		left:240px;
		}




#yamba-arrow	{
		position:absolute;
		top:815px;
		left:290px;
		}

#yamba-text	{
		text-align: left;
		position:absolute;
		top:835px;
		left:190px;
		}




#graftonap-arrow	{
		position:absolute;
		top:885px;
		left:200px;
		}

#graftonap-text	{
		text-align: left;
		position:absolute;
		top:895px;
		left:110px;
		}






#time		{
		color: #000000;
		position:absolute;
		top:403px;
		left:48px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:405px;
		left:560px;
		}

#sun-img	{
		position:absolute;
		top:440px;
		left:45px;
		}

#sunrise-set	{
		position:absolute;
		top:441px;
		left:80px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:875px;
		left:530px;
		}


#waveheight	{
		position:absolute;
		top:690px;
		left:500px;
		}

#moonphase	{
		position:absolute;
		top:485px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:510px;
		}